Subject: RE: Enron Principal Investments Strategy
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 17 Aug 2001 07:16:13 -0700 (PDT)

We will wait to you get back.  I had heard of your illness.  I hope you are recovering well.  You are not missing much here . . . just mass hysteria.
 
KG
 
Rebekah - Please check with Rick's assistant to schedule a time to present our strategy to Dave Gorte, Randy Peterson, and Rick, as soon as he returns.
 
-----Original Message-----
From: Buy, Rick 
Sent: Thursday, August 16, 2001 6:35 PM
To: Garland, Kevin
Subject: RE: Enron Principal Investments Strategy

Kevin- I would love to here the story but I am out recovering from an illness/vacation. Won't be back until after labor day. If you want to present to Dave and Randy please proceed or wait untill I get back. Rick

-----Original Message----- 
From: Garland, Kevin 
Sent: Thu 8/16/2001 5:17 PM 
To: Buy, Rick 
Cc: Rushing, Rebekah 
Subject: Enron Principal Investments Strategy

Rick, 

Our group has completed our new investment strategy and are preparing to move into the execution phase.  I would appreciate the opportunity to present the strategy to you, Dave Gorte and Randy Petersen.  It would take about 1 hour, and I would value your feedback.  Let me know if you are up for it, and I will have my assistant schedule it.

Thanks, 
KG